Google Temukan Vulnerabilty Poodle Pada SSLv3

Discussion in 'Berita Online' started by ON3, Oct 16, 2014.

Discuss Google Temukan Vulnerabilty Poodle Pada SSLv3 in the Berita Online area at Nyit-Nyit.Net

  1. ON3 Mahasiswa Journalist

    Messages:
    17,100
    Likes Received:
    54
    Trophy Points:
    48
    Berita Internet (IT) N3, yang memberikan informasi terbaru kepada users N3 tentang IT pada khususnya dan lainnya pada umumnya. Google Temukan Vulnerabilty Poodle Pada SSLv3

    Sebuah vulnerability terbaru ditemukan oleh ahli sekuriti dari Google. Vulnerability tersebut terletak pada protocol dasar yg digunakan untuk mengenkripsi lalu lintas web.

    Seperti yg dikutip dari Wired, vulnerability yg ditemukan oleh Thai Duong, Bodo Moller, & Krzysztof Kotowicz, dinamakan Poodle. Poodle merupakan singkatan dari Padding Oracle on Downgraded Legacy Encryption.

    Poodle berefek kepada SSLv3 or versi 3 pada protokol Secure Socket Layer (SSL), yg digunakan untuk mengenkripsi traffic antara browser dengan situs, or antara pengguna email dengan server mail. Jika dibandingkan dengan Heartbleed & Shellsock,

    Poodle tidak terlalu berbahaya, namun Poodle dapat memberikan akses kepada penyerang untuk membajak

    N3 tidak bisa memberikan klarifikasi berita diatas adalah benar 100% karena kontenGoogle Temukan Vulnerabilty Poodle Pada SSLv3 diatas dikutip dari Internet secara gamblang.

    Sumber
     

    Gunakan jasa Rekber N3 untuk menjamin jual beli anda atau menghindari penipuan dengan meng klik disini

Share This Page